body{margin:0; padding:0; height:100%; text-align:center; background:#FFF; }
body ,td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color:#818181;
}

html{width:100%;}
table{display:table;}

h1{margin:0; color:#000; font-size:18px; padding:0 0 10px 0;}
h2{margin:0; font-size:13px;}
h3{margin:0; font-size:13px; color:#d30202;}
h4{margin:0; font-size:9px; color:#d30202;}
b{color:#000}
hr{border:none; border-bottom: solid 1px #afafaf; height:1px; }
p{margin:0;}

#main{width:935px; margin:auto; text-align:left;}

#top_holder{width:100%; height:287px; background:url(../images/back_top.jpg) repeat-x #FFF; }
#top{width:960px; height:287px; margin:auto; padding:20px 0 0 0; text-align:left;}
#menu{width:860px; height:32px; background:url(../images/back_menu.jpg) no-repeat #c30a0e; padding:0 0 0 100px;}
#menu a{height:32px; display:block; padding:0 20px 0 20px; float:left; color:#fff; text-decoration:none; line-height:32px; font-weight:bold; font-size:12px; } 
#menu a:hover{height:32px; display:block; color:#000;} 
#menu a.actief{color:#000;}
#header{width:960px; height:235px;}

#mid{width:960px; background:#fff; margin:auto; text-align:left;}
#content{padding:30px 20px 0 20px;} 
#content_home{padding:30px 0 0 20px;} 
#content_home .left{width:440px; padding:0 20px 0 0; float:left;}
#content_home .left2{width:910px; padding:0 20px 0 0; float:left;} 
#content_home .right{width:480px; float:left;}  

#content_footer{background:url(../images/back_content_footer.jpg) no-repeat; width:960px; height:130px;}
#content_footer .bestellen{width:480px; height:130px; display:block;}

#bot_holder{width:100%; height:282px; background:url(../images/back_bot_holder.jpg) repeat-x #FFF; }
#bot{width:960px; height:282px; margin:auto; background:url(../images/back_bot_holder.jpg) repeat-x; text-align:left; color:#FFF;}
#bot_left{width:480px; height:198px; padding:10px 0 0 0; float:left;}
#bot_left p{margin: 13px 0 0 20px;}
#bot_right{width:480px; height:198px; float:left; background:url(../images/back_route.jpg) no-repeat;}
#bot_right .route{width:480px; height:198px; display:block;}

#bot_bot{width:480px; height:34px; background:#3f3f3f; clear:both; float:left; text-indent:22px; line-height:34px;}
#bot_bot_right{width:460px; height:34px; background:#3f3f3f; float:left; text-align:right; padding:0 20px 0 0; line-height:34px;}
#bot_logo{width:92px; height:42px; background:url(../images/back_logo_letterfreak.jpg) no-repeat; float:right;}
#bot_logo .logo{width:92px; height:42px; display:block;}

#bot a:link{color:#b5b5b5; text-decoration:none;}
#bot a:active{color:#b5b5b5; text-decoration:underline;}
#bot a:visited{color:#b5b5b5; text-decoration:none;}
#bot a:hover{color:#d30202; text-decoration:underline;}


a:link{color:#EE008A; text-decoration:underline;}
a:active{color:#EE008A; text-decoration:underline;}
a:hover{color:#d30202; text-decoration:underline;}


.salades{width:920px; height:114px; border-top:solid 1px #afafaf; overflow:hidden;}
.salades b{color:#d30202; font-size:12px;}
.salades .afb{width:162px; float:left; padding:8px 0 0 0;}
.salades .text{width:453px; float:left; margin: 0 0 0 25px; padding:15px 0 0 0;}
.salades .prijs{width:120px; height:114px; float:left; font-size:16px; font-weight:bold; background:url(../images/back_prijs.jpg) no-repeat; padding:15px 0 0 20px;}
.salades .prijs2{width:120px; height:114px; float:left; font-size:16px; font-weight:bold; background:url(../images/back_prijs.jpg) no-repeat; padding:15px 0 0 20px;}

.tdcollor
	{
	background-color:#FEECED;
	}
	
	.tddots
	{
	border-left:0px;
	border-top:0px;
	border-right:0px;
	width:250px;
	border-bottom: 1px dashed #c6c6c6;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}
	
	.tdbroodjes
	{
	border-left:0px;
	border-top:0px;
	border-right:0px;
	width:420px;
	border-bottom: 1px dashed #c6c6c6;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}
	
	.tdnaam
	{
	border-left:0px;
	border-top:0px;
	border-right:0px;
	width:175px;
	vertical-align:bottom;
	border-bottom: 1px dashed #c6c6c6;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}
	
	#veld td
	{
	height:35px;
	}
	
#broodjes{width:920px; border-top:solid 1px #afafaf; overflow:hidden;}

#broodjes td { border-bottom: 1px solid #c6c6c6; } 
















